package GUIAnwendungen.StudentManagementSystem;

public class Main {

	public static void main(String[] args) {
		
		Student st = new Student.StudenBuilder()
				.setName("Albek")
				.setVorname("Obai")
				.setAdresse("Gärtnerstr.25")
				.setEmail("Obai@gmail.com")
				.setGeburtstag("01.01.2001")
				.setGeschlecht('M')
				.setTele("00493213213")
				.setId(100)
				.build();
		
	}

}
